Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1496140 - Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml
Summary: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-back...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-backgrounds
Version: 27
Hardware: All
OS: All
unspecified
low
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-09-26 14:32 UTC by Dominic P Geevarghese
Modified: 2018-11-30 18:10 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 18:10:28 UTC
Type: Bug


Attachments (Terms of Use)

Description Dominic P Geevarghese 2017-09-26 14:32:46 UTC
Description of problem:

Change desktop background on f27 Beta RC3, log file floods by

Sep 26 18:13:05 f27rc13ws gnome-control-c[2249]: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml: author
Sep 26 18:13:05 f27rc13ws gnome-control-c[2249]: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml: email
[...]

Version-Release number of selected component (if applicable):

F27 Beta RC3 build.

fedora-workstation-backgrounds-1.1-2.fc27.noarch
f27-backgrounds-base-27.0.0-5.fc27.noarch
gnome-backgrounds-3.26.2-1.fc27.noarch
desktop-backgrounds-gnome-27.0.0-1.fc27.noarch
f27-backgrounds-gnome-27.0.0-5.fc27.noarch

How reproducible:

Steps to Reproduce:
1. On F27 Beta RC3, apply all latest packages
2. changes background; settings -> background 
3. will see a lot of logs similar to 

Sep 26 18:13:05 f27rc13ws gnome-control-c[2249]: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml: author
Sep 26 18:13:05 f27rc13ws gnome-control-c[2249]: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml: email
Sep 26 18:13:05 f27rc13ws gnome-control-c[2249]: Unknown Tag in /usr/share/gnome-background-properties/fedora-workstation-backgrounds.xml: license
[...]

4. log will continue grow as you traverse over different background images.

Actual results:

no functional difficulties. however message logs are filled by "Unknown Tag in ..." logs

Expected results:

no warning.

Comment 1 Ben Cotton 2018-11-27 18:16:57 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Ben Cotton 2018-11-30 18:10:28 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.